/*
    This file is part of Funiter,
    Real and complex function iteration software.

    help.h - some routines which are part of the funiter help-function.

    Copyright (C) 1995-2006 Stijn Wolters.
    Original idea: Ernic Kamerich (University of Nijmegen).
    
    See README for contact information.

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

    See COPYING for more information.
*/

#ifndef __HELP
    #define __HELP
    
    #include <stdio.h>
    #include <allegro.h>
    #include "misc.h"
    #include "estoui.h"
    
    int InfoBox(char *Text[], int MaxItem); 
    void StatusBar(int Mode, int RealGraph, int ComplexGraph, char *ValueStr);
#endif
